@charset "UTF-8";
section {
  padding: 50px 0;
}
@media only screen and (min-width: 992px) {
  section {
    padding: 80px 0;
  }
}
#wrapper main > hr {
  margin: 0;
}
html,
body {
  font-size: 16px;
}
html.largetext,
html.largetext body {
  font-size: 18px;
}
html,
body {
  line-height: 1.6;
}
p,
ul,
ol {
  margin-top: 1.5rem;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  line-height: 1.1;
  margin-top: 1.5rem;
  margin-bottom: .5rem;
}
.d-h1,
.d-h2,
.d-h3,
.d-h4,
.d-h5,
.d-h6 {
  line-height: 1.1;
  margin-top: 1.5rem;
  margin-bottom: .5rem;
}
h1,
.h1 {
  font-size: calc(1.375rem + 1.5vw);
}
h2,
.h2 {
  font-size: calc(1.325rem + 0.9vw);
}
h3,
.h3 {
  font-size: calc(1.3rem + 0.6vw);
}
h4,
.h4 {
  font-size: calc(1.275rem + 0.3vw);
}
h5,
.h5 {
  font-size: 1.25rem;
}
h6,
.h6 {
  font-size: 1rem;
}
.d-h1 {
  font-size: calc(1.625rem + 4.5vw);
}
.d-h2 {
  font-size: calc(1.575rem + 3.9vw);
}
.d-h3 {
  font-size: calc(1.525rem + 3.3vw);
}
.d-h4 {
  font-size: calc(1.475rem + 2.7vw);
}
.d-h5 {
  font-size: calc(1.425rem + 2.1vw);
}
.d-h6 {
  font-size: calc(1.375rem + 1.5vw);
}
.tagline {
  font-size: 1.25rem;
  margin-top: 0rem;
  margin-bottom: 0.2rem;
}
p.tagline + h1,
p.tagline + h2,
p.tagline + h3,
p.tagline + h4,
p.tagline + h5,
p.tagline + h6 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
h1 + p.tagline {
  margin-top: 0px;
  margin-bottom: 0px;
}
@media only screen and (min-width: 992px) {
  html,
  body {
    font-size: 16px;
  }
  html,
  body {
    line-height: 1.6;
  }
  h1,
  .h1,
  h2,
  .h2,
  h3,
  .h3,
  h4,
  .h4,
  h5,
  .h5,
  h6,
  .h6 {
    line-height: 1.1;
  }
  h1,
  .h1 {
    font-size: 3rem;
  }
  h2,
  .h2 {
    font-size: 2rem;
  }
  h3,
  .h3 {
    font-size: 1.75rem;
  }
  h4,
  .h4 {
    font-size: 1.375rem;
  }
  h5,
  .h5 {
    font-size: 1.25rem;
  }
  h6,
  .h6 {
    font-size: 1rem;
  }
  .d-h1 {
    font-size: 5rem;
  }
  .d-h2 {
    font-size: 4.5rem;
  }
  .d-h3 {
    font-size: 4rem;
  }
  .d-h4 {
    font-size: 3.5rem;
  }
  .d-h5 {
    font-size: 3rem;
  }
  .d-h6 {
    font-size: 2.5rem;
  }
  .tagline {
    font-size: 1.5rem;
  }
  p.large,
  span.large {
    font-size: 1.25rem;
    font-weight: 300;
  }
  p.xlarge,
  span.xlarge {
    font-size: 1.5rem;
    font-weight: 300;
  }
}
.fa,
.fa-brands,
.fa-classic,
.fa-regular,
.fa-sharp,
.fa-solid,
.fab,
.far,
.fas {
  font-size: 1.3rem;
  vertical-align: middle;
}
.fs-65 {
  font-size: 0.65rem !important;
}
.fs-70 {
  font-size: 0.7rem !important;
}
.fs-75 {
  font-size: 0.75rem !important;
}
.fs-80 {
  font-size: 0.8rem !important;
}
.fs-85 {
  font-size: 0.85rem !important;
}
.fs-90 {
  font-size: 0.9rem !important;
}
.fs-95 {
  font-size: 0.95rem !important;
}
.fs-100 {
  font-size: 1rem !important;
}
.fs-105 {
  font-size: 1.05rem !important;
}
.fs-110 {
  font-size: 1.1rem !important;
}
.fs-115 {
  font-size: 1.15rem !important;
}
.fs-120 {
  font-size: 1.2rem !important;
}
.fs-125 {
  font-size: 1.25rem !important;
}
.fs-130 {
  font-size: 1.3rem !important;
}
.fs-140 {
  font-size: 1.4rem !important;
}
.fs-150 {
  font-size: 1.5rem !important;
}
.fs-160 {
  font-size: 1.6rem !important;
}
.fs-170 {
  font-size: 1.7rem !important;
}
.fs-180 {
  font-size: 1.8rem !important;
}
.fs-190 {
  font-size: 1.9rem !important;
}
.fs-200 {
  font-size: 2rem !important;
}
@media only screen and (min-width: 992px) {
  .fs-lg-65 {
    font-size: 0.65rem !important;
  }
  .fs-lg-70 {
    font-size: 0.7rem !important;
  }
  .fs-lg-75 {
    font-size: 0.75rem !important;
  }
  .fs-lg-80 {
    font-size: 0.8rem !important;
  }
  .fs-lg-85 {
    font-size: 0.85rem !important;
  }
  .fs-lg-90 {
    font-size: 0.9rem !important;
  }
  .fs-lg-95 {
    font-size: 0.95rem !important;
  }
  .fs-lg-100 {
    font-size: 1rem !important;
  }
  .fs-lg-105 {
    font-size: 1.05rem !important;
  }
  .fs-lg-110 {
    font-size: 1.1rem !important;
  }
  .fs-lg-115 {
    font-size: 1.15rem !important;
  }
  .fs-lg-120 {
    font-size: 1.2rem !important;
  }
  .fs-lg-125 {
    font-size: 1.25rem !important;
  }
  .fs-lg-130 {
    font-size: 1.3rem !important;
  }
  .fs-lg-140 {
    font-size: 1.4rem !important;
  }
  .fs-lg-150 {
    font-size: 1.5rem !important;
  }
  .fs-lg-160 {
    font-size: 1.6rem !important;
  }
  .fs-lg-170 {
    font-size: 1.7rem !important;
  }
  .fs-lg-180 {
    font-size: 1.8rem !important;
  }
  .fs-lg-190 {
    font-size: 1.9rem !important;
  }
  .fs-lg-200 {
    font-size: 2rem !important;
  }
}
html,
body {
  font-family: 400;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-weight: 700;
}
.d-h1,
.d-h2,
.d-h3,
.d-h4,
.d-h5,
.d-h6 {
  font-weight: 700;
}
.tagline {
  font-weight: 300;
}
.p-font {
  font-family: 'Funnel Sans', sans-serif !important;
}
.h-font {
  font-family: 'MontAltena', 'Funnel Sans', sans-serif !important;
}
html,
body {
  font-family: 'Funnel Sans', sans-serif;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: 'MontAltena', 'Funnel Sans', sans-serif;
}
.d-h1,
.d-h2,
.d-h3,
.d-h4,
.d-h5,
.d-h6 {
  font-family: 'MontAltena', 'Funnel Sans', sans-serif;
}
.tagline {
  font-family: 'Funnel Sans', sans-serif;
}
a {
  color: #00A7E7;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #0183b4;
}
a.link-unstyled {
  color: #323080;
}
a.link-unstyled:hover,
a.link-unstyled:focus {
  color: #403fa5;
}
* p,
* li,
* a,
.dark p,
.dark li,
.dark a {
  color: #323080;
}
* h1,
* .h1,
.dark h1,
.dark .h1 {
  color: #323080;
}
* h2,
* .h2,
.dark h2,
.dark .h2 {
  color: #323080;
}
* h3,
* .h3,
.dark h3,
.dark .h3 {
  color: #323080;
}
* h4,
* .h4,
.dark h4,
.dark .h4 {
  color: #323080;
}
* h5,
* .h5,
.dark h5,
.dark .h5 {
  color: #323080;
}
* h6,
* .h6,
.dark h6,
.dark .h6 {
  color: #323080;
}
* .tagline,
.dark .tagline {
  color: #323080;
}
* a,
.dark a {
  color: #00A7E7;
}
* a:hover,
* a:focus,
.dark a:hover,
.dark a:focus {
  color: #0183b4;
}
.light p,
.light li,
.light a {
  color: rgba(255,255,255,0.8);
}
.light h1,
.light .h1 {
  color: #ffffff;
}
.light h2,
.light .h2 {
  color: #ffffff;
}
.light h3,
.light .h3 {
  color: #ffffff;
}
.light h4,
.light .h4 {
  color: #ffffff;
}
.light h5,
.light .h5 {
  color: #ffffff;
}
.light h6,
.light .h6 {
  color: #ffffff;
}
.light .tagline {
  color: rgba(255,255,255,0.8);
}
.light a:hover,
.light a:focus {
  color: #fff;
}
.p-6 {
  padding: 6rem !important;
}
.pt-6 {
  padding-top: 6rem !important;
}
.px-6 {
  padding-left: 6rem !important;
  padding-right: 6rem !important;
}
.py-6 {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}
@media only screen and (min-width: 992px) {
  .p-lg-6 {
    padding: 6rem !important;
  }
  .pt-lg-6 {
    padding-top: 6rem !important;
  }
  .px-lg-6 {
    padding-left: 6rem !important;
    padding-right: 6rem !important;
  }
  .py-lg-6 {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
  }
}
@media only screen and (min-width: 1200px) {
  .p-xl-6 {
    padding: 6rem !important;
  }
  .pt-xl-6 {
    padding-top: 6rem !important;
  }
  .px-xl-6 {
    padding-left: 6rem !important;
    padding-right: 6rem !important;
  }
  .py-xl-6 {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
  }
}
* {
  background-image: no-repeat;
}
body,
html {
  background-color: #F0F0F0;
}
.bg-color-1 {
  background-color: #323080;
}
.bg-color-2 {
  background-color: #13A538;
}
.bg-color-3 {
  background-color: #00A7E7;
}
.bg-color-4 {
  background-color: #111;
}
.bg-color-5 {
  background-color: #222;
}
.bg-color-6 {
  background-color: #F0F0F0;
}
.bg-color-7 {
  background-color: #E0E0E0;
}
.bg-color-8 {
  background-color: rgba(255,255,255,0.15);
}
.bg-color-9 {
  background-color: #000;
}
.bg-color-10 {
  background-color: #000;
}
.bg-color-link {
  background-color: #00A7E7;
}
.text-color-1 {
  color: #323080;
}
.text-color-2 {
  color: #13A538;
}
.text-color-3 {
  color: #00A7E7;
}
.text-color-4 {
  color: #111;
}
.text-color-5 {
  color: #222;
}
.text-color-6 {
  color: #F0F0F0;
}
.text-color-7 {
  color: #E0E0E0;
}
.text-color-8 {
  color: rgba(255,255,255,0.15);
}
.text-color-9 {
  color: #000;
}
.text-color-10 {
  color: #000;
}
.text-color-link {
  color: #00A7E7;
}
.fw-100 {
  font-weight: 100;
}
.fw-200 {
  font-weight: 200;
}
.fw-300 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-700 {
  font-weight: 700;
}
.fw-800 {
  font-weight: 800;
}
.fw-900 {
  font-weight: 900;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: 'Funnel Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
button {
  cursor: pointer;
}
.no-tb-margin > *:first-child {
  margin-top: 0 !important;
}
.no-tb-margin > *:last-child {
  margin-bottom: 0 !important;
}
.button-txt {
  color: #323080;
  font-weight: 700;
  font-size: 1.125rem;
}
.btn {
  border-radius: 99px;
  color: #fff;
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1;
  vertical-align: middle;
  padding: 13px 21px;
  border: none;
}
.btn.btn-primary {
  background-color: #00A7E7;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background-color: #0192c9;
}
.btn.btn-secondary {
  background-color: #E0E0E0;
  color: #323080;
}
.btn.btn-secondary:hover,
.btn.btn-secondary:focus {
  background-color: #d2d2d0;
}
.btn.btn-outline {
  background-color: rgba(0,0,0,0);
  border: 1px solid #E0E0E0;
  color: #323080;
}
.btn.btn-outline:hover,
.btn.btn-outline:focus {
  background-color: #E0E0E0;
  border: 1px solid #E0E0E0;
}
.btn.btn-naked {
  background-color: rgba(0,0,0,0);
  color: #323080;
  padding-left: 0px;
  padding-right: 0px;
}
.btn.btn-naked:hover,
.btn.btn-naked:focus {
  background-color: rgba(0,0,0,0);
}
.btn.btn-add-to-list.btn-success {
  padding: 8px 6px;
  background-color: #323080;
  border-radius: 3px !important;
  color: #fff;
}
.btn.btn-add-to-list.btn-outline-success {
  padding: 8px 6px;
  background-color: #E0E0E0;
  border-radius: 3px !important;
  color: #323080;
}
@media only screen and (min-width: 992px) {
  .btn {
    font-size: 1rem;
    padding: 18px 36px;
  }
}
.ts-xl {
  font-size: 1.25rem;
  font-weight: 300;
}
.ts-lg {
  font-size: 1rem;
  font-weight: 300;
}
 
.ts-sm {
  font-size: 0.8rem;
}
@media only screen and (min-width: 992px) {
  .ts-xl {
    font-size: 1.5rem;
    font-weight: 300;
  }
  .ts-lg {
    font-size: 1.25rem;
    font-weight: 300;
  }
   
.ts-sm {
    font-size: 0.875rem;
  }
}
@font-face {
  font-family: "MontAltena";
  src: url("../fonts/MontAltena-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "MontAltena";
  src: url("../fonts/MontAltena-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "MontAltena";
  src: url("../fonts/MontAltena-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.slick-loading .slick-list {
  background: #fff url('./ajax-loader.gif') center center no-repeat;
}
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  transform: translate(0,-50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  color: transparent;
  opacity: 0.8;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 0.8;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 1;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('./fonts/slick.eot');
  src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
.slick-prev,
.slick-next {
  z-index: 99;
  background-repeat: no-repeat;
  width: 18px;
  height: 32px;
}
.slick-prev {
  left: 25px;
  background-image: url('../img/icons/white-arrow-left.svg');
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: 25px;
}
.slick-prev:before {
  content: "";
}
[dir="rtl"] .slick-prev:before {
  content: "";
}
.slick-next {
  right: 25px;
  background-image: url('../img/icons/white-arrow-right.svg');
}
[dir="rtl"] .slick-next {
  left: 25px;
  right: auto;
}
.slick-next:before {
  content: "";
}
[dir="rtl"] .slick-next:before {
  content: "";
}
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: 25px;
  z-index: 1;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 0.8;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 16px;
  height: 16px;
  border: 3px solid #fff;
  border-radius: 99px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 1;
  background-color: #fff;
}
#wpadminbar {
  position: fixed;
}
body.admin-bar header {
  top: 46px;
}
@media only screen and (min-width: 783px) {
  body.admin-bar header {
    top: 32px;
  }
}
#wrapper {
  z-index: 3;
  position: relative;
  background-color: #fff;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#mobile-navigation ul.menu {
  list-style: none;
  padding: 0 0 0 0;
}
#mobile-navigation ul.menu > li > a {
  display: block;
  font-size: 1.3rem;
  font-weight: 700;
  padding: 10px 11px 10px 0px;
  color: #fff;
  text-decoration: none;
  font-family: 'MontAltena', 'Funnel Sans', sans-serif;
  display: inline-block;
  width: calc(100% - 90px);
}
#mobile-navigation ul.menu > li > a:hover {
  color: #fff;
}
#mobile-navigation ul.menu > li span.menu-item-toggle {
  width: 90px;
  height: 28px;
  display: inline-block;
  vertical-align: middle;
  content: "";
  background-image: url('../img/arrow-white-down.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px;
  cursor: pointer;
  transition-duration: 0.5s;
}
#mobile-navigation ul.menu > li span.menu-item-toggle.open {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
  transition-duration: 0.5s;
}
#mobile-navigation ul.menu > li ul.sub-menu {
  display: none;
  padding: 0;
  margin: 0;
  list-style-type: none;
  border-radius: 5px;
  overflow: hidden;
  padding: 6px;
  background-color: rgba(255,255,255,0.065);
}
#mobile-navigation ul.menu > li ul.sub-menu li a {
  color: #fff;
  font-weight: 500;
  font-size: 1.05rem;
  padding: 12px 0 12px 12px;
  display: block;
  text-decoration: none;
}
#mobile-navigation .no-touch  a:hover {
  color: #FFF;
}
@media only screen and (min-width: 768px) {
  #mobile-navigation .cd-navigation {
    margin: 20px 0;
  }
}
#mobile-navigation.menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  -webkit-overflow-scrolling: touch;
}
#mobile-navigation .item-has-children > a {
  position: relative;
}
#mobile-navigation .item-has-children a img {
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  transform-origin: 2px 8px;
  -webkit-transform-origin: 2px 8px;
  -moz-transform-origin: 2px 8px;
}
#mobile-navigation .item-has-children > a.submenu-open img {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -o-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}
#mobile-navigation .item-has-children .collapser {
  float: right;
  background-color: rgba(255,255,255,0.1);
  width: 40px;
  text-align: center;
}
#mobile-navigation .item-has-children .collapser img {
  margin-top: -3px;
}
#topmenu-nav-mob a {
  color: #fff;
  padding: 4px 0;
  display: inline-block;
}
img[data-lazyloaded] {
  opacity: 0;
}
img.litespeed-loaded {
  -webkit-transition: opacity .5s linear 0.2s;
  -moz-transition: opacity .5s linear 0.2s;
  transition: opacity .5s linear 0.2s;
  opacity: 1;
}
ul.accordionjs {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.accordionjs > li.acc_section {
  border-top: 1px solid #ddd;
}
ul.accordionjs > li.acc_section:last-child {
  border-bottom: 1px solid #ddd;
}
ul.accordionjs > li.acc_section div.acc_head {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 30px;
  cursor: pointer;
  font-size: 17px;
}
ul.accordionjs > li.acc_section div.acc_head:before {
  content: "+";
  position: absolute;
  margin-left: -25px;
  color: #bbb;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.4;
}
ul.accordionjs > li.acc_section.acc_active div.acc_head:before {
  content: "-";
}
ul.accordionjs > li.acc_section div.acc_content {
  padding-bottom: 12px;
  margin-top: -6px;
}
.wpcf7 form p {
  margin: 0 !important;
  padding: 0 !important;
}
.wpcf7 form div.row > div input {
  width: 100% !important;
}
.wpcf7 form div.row > div select {
  width: 100% !important;
}
.wpcf7 form div.row > div label {
  width: 100%;
  font-size: 16px;
  color: #555;
  font-family: ;
}
.wpcf7 form div.row > div label > span {
  width: 100%;
  max-width: 100% !important;
}
.wpcf7 form div.row > div label > span input,
.wpcf7 form div.row > div label > span textarea {
  border: 1px solid #d7d7d7;
  outline: none;
  width: 100%;
  border-radius: 4px;
  padding: 12px 16px 10px 16px;
  font-size: 19px;
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.05);
  margin-bottom: 0px;
  margin-top: 0px;
  max-width: 100% !important;
}
.wpcf7 form div.row > div label > span input.wpcf7-not-valid,
.wpcf7 form div.row > div label > span textarea.wpcf7-not-valid {
  border: 1px solid #eb9191;
}
.wpcf7 form div.row > div label > span select {
  border: 1px solid #ddd;
  font-size: 16px;
  color: #333;
  display: block;
}
.wpcf7 form div.row > div label > span textarea {
  height: 120px;
}
.wpcf7 form div.row > div label > span span.wpcf7-not-valid-tip {
  margin-bottom: 15px;
}
.wpcf7 form .wpcf7-submit {
  margin-top: 20px;
  display: block;
}
.wpcf7 form .wpcf7-response-output {
  font-family: ;
  padding: 17px 20px;
  border-radius: 4px;
  font-weight: 700;
  font-size: 17px;
  line-height: 1.7;
  background-color: #fbfbfb;
  border: 2px solid #e2e2e2;
}
.wpcf7 form.sent .wpcf7-response-output {
  background-color: #EDFDF8;
  border: 2px solid #92EBD1;
}
.wpcf7 form.spam .wpcf7-response-output {
  background-color: #fcecec;
  border: 2px solid #eb9191;
}
.wpcf7 form.invalid .wpcf7-response-output {
  background-color: #fbfaf5;
  border: 2px solid #ffb900;
}
@media only screen and (min-width: 576px) {
  .wpcf7 form div.row > div label > span input,
  .wpcf7 form div.row > div label > span textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
}
section#filterbar input#maatregel-search {
  color: #fff;
}
section#filterbar input#maatregel-search::placeholder {
  color: #fff;
}
section#filterbar .quick-filters button.quick-filter-btn {
  background-color: rgba(0,0,0,0.2);
  border-radius: 3px;
  border: 0;
  padding: 5px 12px;
  display: inline-block;
  color: #fff;
}
section#filterbar .quick-filters button.quick-filter-btn:hover {
  background-color: rgba(0,0,0,0.35);
}
#maatregel-list button.btn-remove-item,
#maatregel-list-page button.btn-remove-item {
  color: #323080 !important;
  background-color: rgba(0,0,0,0) !important;
  font-weight: 400;
  font-size: 1.5rem;
  opacity: 0.6;
}
#maatregel-list button.btn-remove-item:hover,
#maatregel-list-page button.btn-remove-item:hover {
  opacity: 1;
}
#maatregel-list li.list-group-item,
#maatregel-list-page li.list-group-item {
  font-weight: 700;
  color: #323080;
  font-size: 1.1rem;
  line-height: 1.15;
}
.stappen-widget .stappen-widget-lijst a:hover .inner {
  background-color: #00A7E7 !important;
}
.stappen-widget .stappen-widget-lijst a:hover .inner p,
.stappen-widget .stappen-widget-lijst a:hover .inner h1,
.stappen-widget .stappen-widget-lijst a:hover .inner h2,
.stappen-widget .stappen-widget-lijst a:hover .inner h3,
.stappen-widget .stappen-widget-lijst a:hover .inner i {
  color: #fff !important;
}
.icon-textsize {
  display: none;
}
.icon-textsize:before {
  content: 'aA';
  font-weight: 800;
  margin-right: 6px;
}
@media only screen and (min-width: 1400px) {
  .icon-textsize {
    display: block;
  }
}
.step-1-text,
.step-2-text,
.step-3-text {
  margin-top: 10px;
}
.step-1-text:before,
.step-2-text:before,
.step-3-text:before {
  display: block;
  position: absolute;
  font-size: 0.9rem;
  color: #fff;
  margin-top: -5px;
}
.step-1-text:before {
  content: 'Stap 1';
}
.step-2-text:before {
  content: 'Stap 2';
}
.step-3-text:before {
  content: 'Stap 3';
}
@media only screen and (min-width: 1400px) {
  .step-1-text,
  .step-2-text,
  .step-3-text {
    margin-top: 0;
  }
  .step-1-text:before,
  .step-2-text:before,
  .step-3-text:before {
    color: #323080;
    margin-top: 0;
  }
}
header {
  position: sticky;
  top: 0;
  z-index: 50;
  box-shadow: 0 0 2px 0 rgba(0,0,0,0.15);
}
header section#header {
  padding: 0;
}
header section#header .container-fluid .row {
  height: 70px;
}
@media only screen and (min-width: 1400px) {
  header section#header .container-fluid .row {
    height: 108px;
  }
}
header div.logo-cont a img.logo {
  height: 50px;
}
@media only screen and (min-width: 1400px) {
  header div.logo-cont a img.logo {
    height: 70px;
  }
}
header nav.topmenu-cont ul#topmenu-nav > li > a {
  height: 100%;
  display: inline-flex;
  align-items: center;
  font-size: 1rem;
  font-family: ;
  font-weight: 400;
  color: #403fa5;
}
header nav.topmenu-cont ul#topmenu-nav > li:hover > a,
header nav.topmenu-cont ul#topmenu-nav > li:focus > a {
  color: #323080;
}
header nav.topmenu-cont ul#topmenu-nav > li.current-menu-item > a,
header nav.topmenu-cont ul#topmenu-nav > li.current-menu-ancestor > a {
  color: #403fa5;
}
header nav.topmenu-cont ul#topmenu-nav > li.current-menu-item > a:hover,
header nav.topmenu-cont ul#topmenu-nav > li.current-menu-item > a:focus,
header nav.topmenu-cont ul#topmenu-nav > li.current-menu-ancestor > a:hover,
header nav.topmenu-cont ul#topmenu-nav > li.current-menu-ancestor > a:focus {
  color: #323080;
}
header nav.topmenu-cont ul#topmenu-nav > li:not(:last-child) {
  margin-right: 30px;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li > a {
  height: 100%;
  display: inline-flex;
  align-items: center;
  font-size: 1.1875rem;
  font-family: ;
  font-weight: 800;
  color: #403fa5;
  padding-top: 16px;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li:hover > a,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li:focus > a {
  color: #323080;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li.current-menu-item > a,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li.current-menu-ancestor > a {
  color: #29296a;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li.current-menu-item > a:hover,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li.current-menu-item > a:focus,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li.current-menu-ancestor > a:hover,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li.current-menu-ancestor > a:focus {
  color: #323080;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li:not(:last-child) {
  margin-right: 40px;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu {
  visibility: hidden;
  opacity: 0;
  padding: 0;
  margin: 0;
  position: absolute;
  transition-duration: 0.15s;
  list-style: none;
  z-index: 10;
  transition: opacity ease-in-out .1s;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 1px 4px 0 rgba(0,0,0,0.1);
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li > a {
  display: block;
  padding: 8px 25px;
  font-size: 1rem;
  font-family: ;
  font-weight: 400;
  color: #403fa5;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li:first-of-type a {
  padding-top: 20px;
  padding-right: 25px;
  padding-left: 25px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li:last-of-type a {
  padding-right: 25px;
  padding-bottom: 20px;
  padding-left: 25px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li:hover > a,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li:focus > a {
  color: #323080;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li.current-menu-item > a,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li.current-menu-ancestor > a {
  color: #29296a;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li.current-menu-item > a:hover,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li.current-menu-item > a:focus,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li.current-menu-ancestor > a:hover,
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li ul.sub-menu > li.current-menu-ancestor > a:focus {
  color: #29296a;
}
header nav.hoofdmenu-cont ul#hoofdmenu-nav > li:hover ul.sub-menu {
  visibility: visible;
  opacity: 1;
}
section#cover ul.ta-btns li a:hover {
  background-color: #00A7E7;
  color: #fff !important;
}
@media only screen and (min-width: 992px) {
  section#cover ul.ta-btns.bedrijven {
    column-count: 2;
  }
}
section#pagecover {
  padding: 0;
}
section#pagecover .bgcont {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: -1;
}
section#pagecover .bgcont img {
  width: 100%;
  height: 100%;
  object-position: 50% 75%;
  object-fit: cover;
}
section#pagecover .container .row > div .coverspacer {
  height: 370px;
}
section.basissectie.padding-top-none,
section.introsectie.padding-top-none,
section.kolommensectie.padding-top-none,
section.dienstensectie.padding-top-none,
section.blogsectie.padding-top-none,
section.wysiwygsectie.padding-top-none,
section.vacaturesectie.padding-top-none {
  padding-top: 0px;
  scroll-margin-top: 70px;
}
section.basissectie.padding-bottom-none,
section.introsectie.padding-bottom-none,
section.kolommensectie.padding-bottom-none,
section.dienstensectie.padding-bottom-none,
section.blogsectie.padding-bottom-none,
section.wysiwygsectie.padding-bottom-none,
section.vacaturesectie.padding-bottom-none {
  padding-bottom: 0px;
}
section.basissectie.padding-top-xsmall,
section.introsectie.padding-top-xsmall,
section.kolommensectie.padding-top-xsmall,
section.dienstensectie.padding-top-xsmall,
section.blogsectie.padding-top-xsmall,
section.wysiwygsectie.padding-top-xsmall,
section.vacaturesectie.padding-top-xsmall {
  padding-top: 15px;
  scroll-margin-top: 30px;
}
section.basissectie.padding-bottom-xsmall,
section.introsectie.padding-bottom-xsmall,
section.kolommensectie.padding-bottom-xsmall,
section.dienstensectie.padding-bottom-xsmall,
section.blogsectie.padding-bottom-xsmall,
section.wysiwygsectie.padding-bottom-xsmall,
section.vacaturesectie.padding-bottom-xsmall {
  padding-bottom: 15px;
}
section.basissectie.padding-top-small,
section.introsectie.padding-top-small,
section.kolommensectie.padding-top-small,
section.dienstensectie.padding-top-small,
section.blogsectie.padding-top-small,
section.wysiwygsectie.padding-top-small,
section.vacaturesectie.padding-top-small {
  padding-top: 30px;
  scroll-margin-top: 30px;
}
section.basissectie.padding-bottom-small,
section.introsectie.padding-bottom-small,
section.kolommensectie.padding-bottom-small,
section.dienstensectie.padding-bottom-small,
section.blogsectie.padding-bottom-small,
section.wysiwygsectie.padding-bottom-small,
section.vacaturesectie.padding-bottom-small {
  padding-bottom: 30px;
}
section.basissectie.padding-top-regular,
section.introsectie.padding-top-regular,
section.kolommensectie.padding-top-regular,
section.dienstensectie.padding-top-regular,
section.blogsectie.padding-top-regular,
section.wysiwygsectie.padding-top-regular,
section.vacaturesectie.padding-top-regular {
  padding-top: 45px;
  scroll-margin-top: 45px;
}
section.basissectie.padding-bottom-regular,
section.introsectie.padding-bottom-regular,
section.kolommensectie.padding-bottom-regular,
section.dienstensectie.padding-bottom-regular,
section.blogsectie.padding-bottom-regular,
section.wysiwygsectie.padding-bottom-regular,
section.vacaturesectie.padding-bottom-regular {
  padding-bottom: 45px;
}
section.basissectie.padding-top-large,
section.introsectie.padding-top-large,
section.kolommensectie.padding-top-large,
section.dienstensectie.padding-top-large,
section.blogsectie.padding-top-large,
section.wysiwygsectie.padding-top-large,
section.vacaturesectie.padding-top-large {
  padding-top: 70px;
  scroll-margin-top: 70px;
}
section.basissectie.padding-bottom-large,
section.introsectie.padding-bottom-large,
section.kolommensectie.padding-bottom-large,
section.dienstensectie.padding-bottom-large,
section.blogsectie.padding-bottom-large,
section.wysiwygsectie.padding-bottom-large,
section.vacaturesectie.padding-bottom-large {
  padding-bottom: 70px;
}
section.basissectie.padding-top-xlarge,
section.introsectie.padding-top-xlarge,
section.kolommensectie.padding-top-xlarge,
section.dienstensectie.padding-top-xlarge,
section.blogsectie.padding-top-xlarge,
section.wysiwygsectie.padding-top-xlarge,
section.vacaturesectie.padding-top-xlarge {
  padding-top: 150px;
  scroll-margin-top: 150px;
}
section.basissectie.padding-bottom-xlarge,
section.introsectie.padding-bottom-xlarge,
section.kolommensectie.padding-bottom-xlarge,
section.dienstensectie.padding-bottom-xlarge,
section.blogsectie.padding-bottom-xlarge,
section.wysiwygsectie.padding-bottom-xlarge,
section.vacaturesectie.padding-bottom-xlarge {
  padding-bottom: 150px;
}
section.basissectie .container .row > div > *:last-child,
section.introsectie .container .row > div > *:last-child,
section.kolommensectie .container .row > div > *:last-child,
section.dienstensectie .container .row > div > *:last-child,
section.blogsectie .container .row > div > *:last-child,
section.wysiwygsectie .container .row > div > *:last-child,
section.vacaturesectie .container .row > div > *:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 992px) {
  section.basissectie.padding-top-none,
  section.introsectie.padding-top-none,
  section.kolommensectie.padding-top-none,
  section.dienstensectie.padding-top-none,
  section.blogsectie.padding-top-none,
  section.wysiwygsectie.padding-top-none,
  section.vacaturesectie.padding-top-none {
    padding-top: 0px;
    scroll-margin-top: 100px;
  }
  section.basissectie.padding-bottom-none,
  section.introsectie.padding-bottom-none,
  section.kolommensectie.padding-bottom-none,
  section.dienstensectie.padding-bottom-none,
  section.blogsectie.padding-bottom-none,
  section.wysiwygsectie.padding-bottom-none,
  section.vacaturesectie.padding-bottom-none {
    padding-bottom: 0px;
  }
  section.basissectie.padding-top-xsmall,
  section.introsectie.padding-top-xsmall,
  section.kolommensectie.padding-top-xsmall,
  section.dienstensectie.padding-top-xsmall,
  section.blogsectie.padding-top-xsmall,
  section.wysiwygsectie.padding-top-xsmall,
  section.vacaturesectie.padding-top-xsmall {
    padding-top: 25px;
    scroll-margin-top: 50px;
  }
  section.basissectie.padding-bottom-xsmall,
  section.introsectie.padding-bottom-xsmall,
  section.kolommensectie.padding-bottom-xsmall,
  section.dienstensectie.padding-bottom-xsmall,
  section.blogsectie.padding-bottom-xsmall,
  section.wysiwygsectie.padding-bottom-xsmall,
  section.vacaturesectie.padding-bottom-xsmall {
    padding-bottom: 25px;
  }
  section.basissectie.padding-top-small,
  section.introsectie.padding-top-small,
  section.kolommensectie.padding-top-small,
  section.dienstensectie.padding-top-small,
  section.blogsectie.padding-top-small,
  section.wysiwygsectie.padding-top-small,
  section.vacaturesectie.padding-top-small {
    padding-top: 50px;
    scroll-margin-top: 50px;
  }
  section.basissectie.padding-bottom-small,
  section.introsectie.padding-bottom-small,
  section.kolommensectie.padding-bottom-small,
  section.dienstensectie.padding-bottom-small,
  section.blogsectie.padding-bottom-small,
  section.wysiwygsectie.padding-bottom-small,
  section.vacaturesectie.padding-bottom-small {
    padding-bottom: 50px;
  }
  section.basissectie.padding-top-regular,
  section.introsectie.padding-top-regular,
  section.kolommensectie.padding-top-regular,
  section.dienstensectie.padding-top-regular,
  section.blogsectie.padding-top-regular,
  section.wysiwygsectie.padding-top-regular,
  section.vacaturesectie.padding-top-regular {
    padding-top: 70px;
    scroll-margin-top: 70px;
  }
  section.basissectie.padding-bottom-regular,
  section.introsectie.padding-bottom-regular,
  section.kolommensectie.padding-bottom-regular,
  section.dienstensectie.padding-bottom-regular,
  section.blogsectie.padding-bottom-regular,
  section.wysiwygsectie.padding-bottom-regular,
  section.vacaturesectie.padding-bottom-regular {
    padding-bottom: 70px;
  }
  section.basissectie.padding-top-large,
  section.introsectie.padding-top-large,
  section.kolommensectie.padding-top-large,
  section.dienstensectie.padding-top-large,
  section.blogsectie.padding-top-large,
  section.wysiwygsectie.padding-top-large,
  section.vacaturesectie.padding-top-large {
    padding-top: 100px;
    scroll-margin-top: 100px;
  }
  section.basissectie.padding-bottom-large,
  section.introsectie.padding-bottom-large,
  section.kolommensectie.padding-bottom-large,
  section.dienstensectie.padding-bottom-large,
  section.blogsectie.padding-bottom-large,
  section.wysiwygsectie.padding-bottom-large,
  section.vacaturesectie.padding-bottom-large {
    padding-bottom: 100px;
  }
  section.basissectie.padding-top-xlarge,
  section.introsectie.padding-top-xlarge,
  section.kolommensectie.padding-top-xlarge,
  section.dienstensectie.padding-top-xlarge,
  section.blogsectie.padding-top-xlarge,
  section.wysiwygsectie.padding-top-xlarge,
  section.vacaturesectie.padding-top-xlarge {
    padding-top: 180px;
    scroll-margin-top: 180px;
  }
  section.basissectie.padding-bottom-xlarge,
  section.introsectie.padding-bottom-xlarge,
  section.kolommensectie.padding-bottom-xlarge,
  section.dienstensectie.padding-bottom-xlarge,
  section.blogsectie.padding-bottom-xlarge,
  section.wysiwygsectie.padding-bottom-xlarge,
  section.vacaturesectie.padding-bottom-xlarge {
    padding-bottom: 180px;
  }
}
section.kolommensectie .container .row > div .tekst > *:first-child {
  margin-top: 0 !important;
}
section.kolommensectie .container .row > div .tekst > *:last-child {
  margin-bottom: 0 !important;
}
section.kolommensectie .container .row > div .knoppen a {
  margin-right: 10px;
}
section.kolommensectie .container .row > div .knoppen a:last-child {
  margin-right: 0;
}
section.kolommensectie .container .row > div .usps ul {
  border: 1px solid #ddd;
  padding: 20px 25px;
  margin: 0;
  list-style: none;
}
section.kolommensectie .container .row > div .usps ul li {
  background-image: url(../img/checkmark-green.svg);
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: 0% 50%;
  padding: 8px 0 8px 38px;
}
section.kolommensectie .container .row > div .cta {
  background-color: #f3f3f3;
  border-radius: 3px;
  padding: 15px 20px 30px;
  margin-bottom: 30px;
  margin-top: 30px;
  background-image: url(../img/toothbrush-background.jpg);
  background-size: cover;
  background-position: center bottom;
}
section.kolommensectie .container .row > div .cta .title {
  font-size: 20px;
  font-weight: bold;
  color: #c31e62;
}
section.kolommensectie .container .row > div .cta p {
  margin: 5px 0 15px;
}
section.kolommensectie .container .row > div .afbeeldingen .image-slider ul.slick-dots > li:only-child {
  display: none;
}
section.kolommensectie .container .row > div .ruimte.klein {
  height: 15px;
}
section.kolommensectie .container .row > div .ruimte.gemiddeld {
  height: 35px;
}
section.kolommensectie .container .row > div .ruimte.groot {
  height: 50px;
}
section.kolommensectie .container .row > div .lijst ul li:first-child {
  margin-top: 0 !important;
}
section.kolommensectie .container .row > div .lijst ul li:last-child {
  margin-top: 0 !important;
}
section.kolommensectie .container .row > div .actieblokken .row > div a {
  color: #323080;
}
section.kolommensectie .container .row > div .actieblokken .row > div a span.icon {
  width: 24px;
  display: inline-flex;
  justify-content: center;
}
section.kolommensectie .container .row > div .actieblokken .row > div a span.icon i {
  font-size: 1rem;
}
section.kolommensectie .container .row > div .promoblokken .ratio {
  aspect-ratio: 1.3333333333333;
}
@media only screen and (min-width: 992px) {
  section.kolommensectie .container .row > div .ruimte.klein {
    height: 25px;
  }
  section.kolommensectie .container .row > div .ruimte.gemiddeld {
    height: 50px;
  }
  section.kolommensectie .container .row > div .ruimte.groot {
    height: 80px;
  }
  section.kolommensectie .container .row > div .promoblokken .ratio {
    aspect-ratio: 1.7777777777778;
  }
}
footer nav.subfooter-cont ul#subfooter-nav li:nth-child(1n + 2) {
  margin-left: 20px;
}
